Bug 103442 - A typo in README.pam_localuser
A typo in README.pam_localuser
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: pam (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Tomas Mraz
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-30 11:44 EDT by Krzysio (Chris) Leszczynski
Modified: 2015-01-07 19:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-16 13:08:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Krzysio (Chris) Leszczynski 2003-08-30 11:44:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030619

Description of problem:
A file /usr/share/doc/pam-0.75/txts/README.pam_localuser
incorrectly states that the recognized argument is passwd=FILE.
The correct one is file=FILE



Version-Release number of selected component (if applicable):
pam-0.75-48

How reproducible:
Always

Steps to Reproduce:
1. grep -3 passwd= /usr/share/doc/pam-0.75/txts/README.pam_localuser

    

Additional info:
Comment 1 Tomas Mraz 2004-11-16 13:08:43 EST
Fixed in upstream PAM CVS.

Note You need to log in before you can comment on or make changes to this bug.